/* Styling garis bawah saja */

.input-underline {
  border: none;
  border-bottom: 2px solid #ccc;
  border-radius: 0;
  background-color: transparent;
  padding-left: 0;
  /*Opsional: ratakan teks ke kiri;*/
  padding-right: 0;
}

/* Efek saat input diklik/aktif (Focus) */

.input-underline:focus {
  border-bottom-color: #198754;
  box-shadow: none;
  background-color: transparent;
}

.input-underline::placeholder {
  color: #6c757d;
  opacity: 1;
}

